.font13 {
     font-size: 13px; 
     font-family: Arial,²Ó©úÅé;
     color: #ffffff;
}
a.home {
     text-decoration: none;
     color: gray;
}
a {
     text-decoration: none;
     color: #000000;
}
a:hover {
	COLOR: red; FONT-WEIGHT: normal;
}

a.blue-news:hover {
        color: #003399;
	text-decoration:underline; font-weight: normal;
}
a.blue-news {
        color: #000000;
	text-decoration:none;
}
a.txt {
        color: #555555;  
        text-decoration: none;
}
a.txt:hover {  
        color: red; 
        text-decoration: underline;
}

/* Left Menu */

.mfont15 {
     font-size: 15px; 
     font-family: ²Ó©úÅé,Arial;
     color: #ffffff;
}
/* .dpzsSelected{
	border-bottom:1px dotted #ffffff;
        background-color: #c3c3c1;
	color:#ffffff;
	cursor:pointer;
        height: 27px;
}
.dpzsUnselected{
	border-bottom:1px dotted #ffffff;
	color:#ffffff;
	cursor:pointer;
        height: 27px;
} */
a.white:hover {
	text-decoration:none; font-weight: normal;
        color: #ffffff;
}
a.white {
	text-decoration:none;
        color: #ffffff;
}
a.black:hover {
	text-decoration:none; font-weight: normal;
        color: #ffffff;
}
a.black {
	text-decoration:none;
        color: #000000;
}

#pathP {
padding: 10px 24px 5px 13px;
font-size:13px; line-height:0px; white-space:nowrap;
color: #666;
text-align: center;
font-family:Arial, Helvetica, sans-serif;
}
#pathP span {
font-weight:bold;
color: #990000;
font-family:Arial, Helvetica, sans-serif;
}
